@charset "UTF-8";
html {
	width: 100%;
	overflow-x: hidden;
	background: #fff;
	color: #000;
	font-size: 16px;
	line-height: 1.5;
	font-family: "Times New Roman", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3",
		"Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "MS Ｐ明朝", "MS PMincho", serif;
}

body {
	overflow-x: hidden;
}

a {
	display: inline-block;
	font-size: inherit;
}
a:focus,
a:hover {
	opacity: 0.7;
}

img {
	max-width: 100%;
}

table {
	width: 100%;
	border-spacing: 0;
}

select:invalid {
	color: #707070;
}

.hp_fw {
	margin-right: calc(50% - 50vw);
	margin-left: calc(50% - 50vw);
}

.hp_bg {
	margin-right: calc(50% - 50vw);
	margin-left: calc(50% - 50vw);
	padding-right: calc(50vw - 50%);
	padding-left: calc(50vw - 50%);
}

.hp_bold {
	font-weight: bold;
}

.hp_font-accent {
	color: #978f10;
}

.hp_font-upper {
	text-transform: uppercase;
}

.hp_underline {
	text-decoration: underline;
}

.sm_only {
	display: inherit;
}

.md_only {
	display: none;
}

@media screen and (min-width: 576px) {
	.md_only {
		display: inherit;
	}
	.sm_only {
		display: none;
	}
}
/* ======================
    共通
======================= */
.container {
	width: 100vw;
	max-width: 1335px;
	margin: 0 auto;
	padding: 0 4%;
}

.btn {
	width: 12.5rem;
	max-width: 100%;
	padding: 0.8em 0.5em;
	border: 1px solid #707070;
	text-align: center;
	transition: 0.3s all;
}
.btn:hover,
.btn:focus {
	opacity: 0.7;
	transform: translate(-1px, -1px);
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
	transition: 0.3s all;
}

.sec-head {
	text-align: center;
}
.sec-head__img {
	width: 2.5rem;
	height: 2.5rem;
}
.sec-head__ttl {
	margin-top: 0.875rem;
	font-size: clamp(1.75rem, 1.2884615385rem + 1.2820512821vw, 2.25rem);
}

/* ======================
    header.php
======================= */
.header {
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	z-index: 99;
	width: 100vw;
	height: 3.125rem;
	background-color: transparent;
}
@media screen and (max-width: 991px) {
	.header__logo {
		width: 9.375rem;
	}
	.header__nav {
		display: none;
		opacity: 0;
		position: fixed;
		top: 0;
		right: 0;
		left: 0;
		z-index: 999;
		width: 100%;
		height: 100vh;
		background-color: rgba(0, 0, 0, 0.7);
	}
	.header__nav.is-active {
		display: block;
		opacity: 1;
	}
	.header__btn {
		margin-top: 1.875rem;
	}
}
@media screen and (min-width: 992px) {
	.header {
		height: 5rem;
		background-color: transparent;
	}
	.header__logo {
		width: 12.5rem;
		margin-right: 6.5625rem;
	}
	.header__btn {
		position: absolute;
		top: 50%;
		right: 1.25rem;
		transform: translateY(-50%);
	}
}
.header__inner {
	display: flex;
	align-items: center;
	position: relative;
	width: 100%;
	height: inherit;
	padding: 0 1.25rem;
}
.site-ttl__img--white {
	display: inline-block;
}
.site-ttl__img--black {
	display: none;
}

@media screen and (max-width: 991px) {
	.gnav__inner {
		width: 100%;
		padding-top: 6.25rem;
		text-align: center;
	}
	.gnav__list a {
		width: 100%;
		padding: 1em;
		color: #fff !important;
		font-weight: bold;
		font-size: clamp(1.1875rem, 1.0144230769rem + 0.4807692308vw, 1.375rem);
	}
}
@media screen and (min-width: 992px) {
	.gnav__inner {
		display: flex;
		justify-content: space-between;
	}
	.gnav__list {
		display: flex;
		align-items: center;
	}
	.gnav__list a {
		padding: 0 0.9375rem;
		color: #fff;
		font-weight: bold;
		font-size: clamp(0.9375rem, 0.8798076923rem + 0.1602564103vw, 1rem);

		-webkit-filter: drop-shadow(1px 1px 10px #fff);
		filter: drop-shadow(1px 1px 10px #fff);
	}
}

@media screen and (max-width: 991px) {
	.ham {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		position: fixed;
		top: 0;
		right: 0;
		z-index: 9999;
		width: 50px;
		height: 50px;
		background-color: transparent;
	}
	.ham__line {
		display: inline-block;
		position: relative;
		width: 25px;
		height: 2px;
		background-color: #fff;
		transition: 0.3s ease-in-out;
	}
	.ham__line:first-child {
		top: 0;
	}
	.ham__line:nth-child(2) {
		margin: 6px 0;
	}
	.ham__line:nth-child(3) {
		top: 0;
	}
	.ham.is-active .ham__line:first-child {
		top: 6px;
		transform: rotate(135deg);
	}
	.ham.is-active .ham__line:nth-child(2) {
		opacity: 0;
	}
	.ham.is-active .ham__line:nth-child(3) {
		top: -10px;
		transform: rotate(-135deg);
	}
}
@media screen and (min-width: 992px) {
	.ham {
		display: none;
	}
}

.reserve-btn {
	width: 10.625rem;
	padding: 0.75em 0.5em;
	background-color: #978f10;
	color: #fff;
	font-weight: bold;
	font-size: clamp(1rem, 0.8846153846rem + 0.3205128205vw, 1.125rem);
	text-align: center;
}

/* ======================
    個別ページ用調整
======================= */
.each-page .header {
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
	background-color: #fff;
}
.each-page .site-ttl__img--white {
	display: none;
}
.each-page .site-ttl__img--black {
	display: inline-block;
}
@media screen and (max-width: 991px) {
	.each-page .ham__line {
		background-color: #000;
	}
}
@media screen and (min-width: 992px) {
	.each-page .gnav__list a {
		color: #000;
	}
}

/* ======================
    modal.php
======================= */
.modal {
	display: none;
}
.modal.is-open {
	display: block;
}
.modal__overlay {
	display: flex;
	justify-content: center;
	align-items: center;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 99999;
	background: rgba(0, 0, 0, 0.6);
}
.modal__container {
	position: relative;
	width: 95%;
	max-width: 34.375rem;
	margin-right: auto;
	margin-left: auto;
	padding: 1.875rem 4% 3.75rem;
	background-color: #fff;
}
.modal__header {
	display: flex;
	justify-content: center;
	padding-bottom: 1.25rem;
	border-bottom: solid 1px #e5e5e5;
}
.modal__close {
	position: absolute;
	top: 0.9375rem;
	right: 1.25rem;
	width: 1.125rem;
}
.modal__ttl {
	font-size: clamp(1.0625rem, 0.8894230769rem + 0.4807692308vw, 1.25rem);
}
.modal__content {
	padding-top: 1.875rem;
}
.modal__form {
	width: 100%;
}
.form__item + .form__item {
	padding-top: 10px;
}
.form__ttl {
	display: inline-block;
	margin-bottom: 12px;
	line-height: 1;
}
.form__input,
.form__select {
	width: 100%;
	padding: 8px 13px;
	border: solid 1px #e7e7e7;
	font-size: 0.875rem;
	line-height: 1.1;
}
.form__note {
	display: inline-block;
	font-size: 0.9rem;
}
.form__btn {
	display: inline-block;
	width: 12.5rem;
	max-width: 100%;
	padding: 0.6em 1em;
	border: 1px solid #707070;
	font-size: clamp(1rem, 0.8846153846rem + 0.3205128205vw, 1.125rem);
}
.form__btn:hover {
	opacity: 0.7;
	transform: translate(-1px, -1px);
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}
.form__btn-wrap {
	margin-top: 1.875rem;
	text-align: center;
}

/* ======================
    breadcrumbs
======================= */
.breadcrumbs {
	padding-top: 2.1875rem;
	padding-bottom: 2.1875rem;
	background-color: #fff;
	font-size: clamp(0.9375rem, 0.8798076923rem + 0.1602564103vw, 1rem);
	line-height: 1;
}

/* ======================
    Hero
======================= */
.hero {
	position: relative;
}
.hero__jumbotron {
	position: absolute;
	top: 50%;
	left: 70%;
	z-index: 10;
	transform: translate(-50%, -50%);
}
.jumbotron {
	display: flex;
	flex-direction: column;
	color: #fff;
	font-weight: bold;
	font-size: clamp(1.6875rem, 1.2836538462rem + 1.1217948718vw, 2.125rem);

	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	gap: 3.125rem;
}
.jumbotron__txt {
	display: inline-block;

	-webkit-filter: drop-shadow(1px 1px 10px #fff);
	filter: drop-shadow(1px 1px 10px #fff);
}

.hero-slide {
	width: 100%;
	height: 100vh;
}
.hero-slide__img {
	width: 100%;
	height: 100%;

	-o-object-fit: cover;
	object-fit: cover;
}
.swiper-slide-active .hero-slide__img,
.swiper-slide-duplicate-active .hero-slide__img,
.swiper-slide-prev .hero-slide__img {
	animation: zoomUp 10s linear 0s 1 normal both;

	-webkit-animation: zoomUp 10s linear 0s 1 normal both;
}
@-webkit-keyframes zoomUp {
	0% {
		transform: scale(1);
	}
	100% {
		transform: scale(1.25);
	}
}
@keyframes zoomUp {
	0% {
		transform: scale(1);
	}
	100% {
		transform: scale(1.25);
	}
}

/* ======================
    intro
======================= */
.intro {
	height: auto;
	background-image: url(../img/bg01.png);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
.intro__inner {
	display: flex;
	flex-direction: column;
	width: 34.375rem;
	max-width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding: 5.625rem 3%;

	gap: 2.5rem;
}
@media screen and (min-width: 576px) {
	.intro__inner {
		gap: 3.125rem;
	}
}
@media screen and (min-width: 992px) {
	.intro__inner {
		align-items: stretch;
		width: 67.5rem;
		padding: 9.375rem 5% 6.25rem;

		-webkit-writing-mode: vertical-rl;
		-ms-writing-mode: tb-rl;
		writing-mode: vertical-rl;
		-webkit-text-orientation: upright;
		text-orientation: upright;
		gap: 6.25rem;
	}
}
.intro__lead {
	display: inline-block;
	font-size: clamp(1.3125rem, 1.1394230769rem + 0.4807692308vw, 1.5rem);
	letter-spacing: 0.5em;
}
.intro__lead-wrap {
	display: flex;
	flex-direction: column;
}
@media screen and (min-width: 576px) {
	.intro__lead {
		font-size: clamp(1.5rem, 1.2692307692rem + 0.641025641vw, 1.75rem);
	}
}
.intro__lead:first-of-type {
	margin-top: 0;
}
@media screen and (min-width: 992px) {
	.intro__lead-wrap {
		flex-direction: column;
		text-align: start;

		gap: 1.25rem;
	}
	.intro__lead:first-of-type {
		margin-top: -5.3125rem;
	}
}
.intro__txt {
	font-size: clamp(1rem, 0.8846153846rem + 0.3205128205vw, 1.125rem);
	line-height: 2;
	letter-spacing: 0.35em;
}
.intro__txt-wrap {
	display: flex;
	flex-direction: column;

	gap: 2.5rem;
}
@media screen and (min-width: 576px) {
	.intro__txt-wrap {
		gap: 3.125rem;
	}
}
@media screen and (min-width: 576px) {
	.intro__txt {
		font-size: clamp(1.0625rem, 0.8894230769rem + 0.4807692308vw, 1.25rem);
		line-height: 2.5;
	}
}
@media screen and (min-width: 992px) {
	.intro__txt {
		font-size: clamp(0.9375rem, 0.8798076923rem + 0.1602564103vw, 1rem);
	}
	.intro__txt-wrap {
		gap: 5.75rem;
	}
}
.intro__name {
	font-size: clamp(1.1875rem, 1.0144230769rem + 0.4807692308vw, 1.375rem);
	letter-spacing: 0.6em;
}
.intro__name-wrap {
	text-align: end;
}

/* ======================
    main
======================= */
.main {
	padding-top: 5.625rem;
	padding-bottom: 5rem;
}
.main__media + .main__media {
	margin-top: 5.625rem;
}
@media screen and (min-width: 1200px) {
	.main__media + .main__media {
		margin-top: 7.5rem;
	}
}

.media {
	display: flex;
	flex-direction: column;
	width: 100%;
	max-width: 46.875rem;
	margin-right: auto;
	margin-left: auto;
}
@media screen and (min-width: 576px) {
	.media {
		width: 75%;
	}
}
.media__img {
	width: 100%;
	max-width: 100%;
	height: 100%;

	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: center;
	object-position: center;
}
.media__img-wrap {
	width: 100%;

	aspect-ratio: 4/3;
}
@media screen and (min-width: 576px) {
	.media__img-wrap {
		aspect-ratio: 21/11;
	}
}
.media__body {
	margin-right: auto;
	margin-left: auto;
	padding: 1.875rem 3%;
	text-align: center;
}
@media screen and (min-width: 576px) {
	.media__body {
		padding: 1.875rem 5%;
	}
}
.media__ttl {
	font-size: clamp(1.5rem, 1.2692307692rem + 0.641025641vw, 1.75rem);
	line-height: 1.7;
}
@media screen and (min-width: 576px) {
	.media__ttl {
		font-size: clamp(1.75rem, 1.2884615385rem + 1.2820512821vw, 2.25rem);
	}
}
.media__txt {
	margin-top: 1.25rem;
	font-size: clamp(1rem, 0.8846153846rem + 0.3205128205vw, 1.125rem);
	line-height: 2;
}
@media screen and (min-width: 576px) {
	.media__txt {
		margin-top: 1.875rem;
	}
}
.media__btn-wrap {
	margin-top: 2.1875rem;
	text-align: center;
}
@media screen and (min-width: 1200px) {
	.media {
		flex-direction: row;
		width: 100%;
		max-width: 100%;
	}
	.media__img-wrap {
		flex: 0 1 54.687%;
		margin-right: 6.291%;
	}
	.media__body {
		flex: 1;
		max-width: 34.375rem;
		margin: 0;
		padding: 1.25rem 2% 0 0;
		text-align: left;
	}
	.media__txt {
		margin-top: 3.125rem;
	}
	.media__btn-wrap {
		text-align: left;
	}
	.media--rev {
		flex-direction: row-reverse;
	}
	.media--rev .media__body {
		margin-right: 2%;
		padding: 1.875rem 0 0 3%;
	}
	.media--rev .media__img-wrap {
		margin-right: 0;
	}
}

/* ======================
    plan
======================= */
.plan {
	padding-top: 3.75rem;
	padding-bottom: 8.625rem;
	background-image: url(../img/bg02.png);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
.plan__list {
	display: grid;
	width: 100%;
	margin-top: 3.1875rem;
	margin-right: auto;
	margin-left: auto;

	gap: 4.375rem;
	grid-template-columns: repeat(1, 1fr);
}
@media screen and (min-width: 576px) {
	.plan__list {
		width: 75%;
	}
}
@media screen and (min-width: 768px) {
	.plan__list {
		width: 100%;

		grid-template-columns: repeat(2, 1fr);
		gap: 2.5rem;
	}
}
@media screen and (min-width: 1200px) {
	.plan__list {
		grid-template-columns: repeat(3, 1fr);
		gap: 5.9375rem;
	}
}
.card__img {
	width: 100%;

	aspect-ratio: 331/209;
	-o-object-fit: cover;
	object-fit: cover;
}
.card__body {
	margin-top: 1.6875rem;
}
.card__ttl {
	list-style: 1.6;
	font-size: clamp(1.1875rem, 1.0144230769rem + 0.4807692308vw, 1.375rem);
}
@media screen and (min-width: 576px) {
	.card__ttl {
		font-size: clamp(1.0625rem, 0.8894230769rem + 0.4807692308vw, 1.25rem);
	}
}
.card__txt {
	margin-top: 1.5625rem;
	font-size: clamp(1rem, 0.8846153846rem + 0.3205128205vw, 1.125rem);
	line-height: 2;
}
@media screen and (min-width: 576px) {
	.card__txt {
		font-size: clamp(0.9375rem, 0.8798076923rem + 0.1602564103vw, 1rem);
	}
}

/* ======================
    news
======================= */
.news {
	padding-top: 3.75rem;
	padding-bottom: 3.75rem;
	background-color: #fff;
}
.tab__btn {
	display: inline-block;
	padding: 0 1.375rem;
	font-size: clamp(0.9375rem, 0.8798076923rem + 0.1602564103vw, 1rem);
}
.tab__btn.active {
	font-weight: bold;
}
.tab__btn-area {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-top: 1.875rem;
}
.tab__content-area {
	margin-top: 2.8125rem;
}

.content-area {
	display: none;
	opacity: 1;
}
.content-area.is-active {
	display: block;
	animation-name: displayAnime;
	animation-duration: 2s;
	animation-fill-mode: forwards;

	-webkit-animation-name: displayAnime;
	-webkit-animation-duration: 2s;
	-webkit-animation-fill-mode: forwards;
}
@-webkit-keyframes displayAnime {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}
@keyframes displayAnime {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}
.content-area__list {
	display: grid;

	gap: 1.25rem;
}
@media screen and (min-width: 992px) {
	.content-area__list {
		grid-template-columns: repeat(2, 1fr);
	}
}
.content-area__item {
	transition: 0.4s all;
}
.content-area__item:hover,
.content-area__item:focus {
	transform: translate(-1px, -1px);
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
	transition: 0.4s all;
}

.tab-content__link {
	display: flex;
	flex: row;
	width: 100%;
	padding: 0.9375rem 0.625rem;
	background-color: #f6f6f6;
}
.tab-content__img {
	flex: 0 1 17.543%;
	max-width: 6.25rem;

	aspect-ratio: 1/1;
}
.tab-content__body {
	flex: 1;
	margin-left: 1.875rem;
}
.tab-content__time {
	display: block;
	font-size: clamp(0.8125rem, 0.7548076923rem + 0.1602564103vw, 0.875rem);
}
.tab-content__txt {
	font-size: clamp(0.9375rem, 0.8798076923rem + 0.1602564103vw, 1rem);
	line-height: 1.5;
}
@media screen and (min-width: 576px) {
	.tab-content__txt {
		line-height: 2;
	}
}

/* ======================
    access
======================= */
.access {
	padding-top: 3.75rem;
	padding-bottom: 6.875rem;
	background-image: url(../img/bg01.png);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
.access__half-media {
	margin-top: 4.375rem;
	margin-right: auto;
	margin-left: auto;
}
.access__map {
	width: 100%;
	height: 100%;

	-o-object-fit: cover;
	object-fit: cover;
}
.access__map-wrap {
	max-width: 49.5rem;
	margin-top: 3.75rem;
	margin-right: auto;
	margin-left: auto;

	aspect-ratio: 792/592;
}
@media screen and (min-width: 992px) {
	.access__map-wrap {
		margin-top: 4.375rem;
	}
}
.half-media {
	display: flex;
	flex-direction: column;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
.half-media__img {
	width: 100%;
	height: 100%;

	-o-object-fit: cover;
	object-fit: cover;
}
.half-media__img-wrap {
	aspect-ratio: 4/3;
}
@media screen and (min-width: 576px) {
	.half-media__img-wrap {
		aspect-ratio: 656/370;
	}
}
.half-media__body {
	margin-top: 1.25rem;
	margin-right: auto;
	margin-left: auto;
	padding: 0 2%;
}
.half-media__txt {
	display: block;
	font-size: clamp(0.9375rem, 0.8798076923rem + 0.1602564103vw, 1rem);
	line-height: 2;
}
.half-media__txt-block {
	width: 100%;
}
.half-media__txt-block + .half-media__txt-block {
	margin-top: 0.625rem;
}
@media screen and (min-width: 992px) {
	.half-media {
		flex-direction: row;
	}
	.half-media__img-wrap {
		flex: 0 1 55.693%;
		margin-right: 4.779%;

		aspect-ratio: 656/370;
	}
	.half-media__body {
		flex: 1;
	}
	.half-media__txt-block {
		max-width: 100%;
		padding: 0;
	}
}

/* ======================
    footer
======================= */
.footer__top {
	display: flex;
	flex-direction: column;
	align-items: center;
	padding-top: 4.0625rem;
	padding-bottom: 3.75rem;
	background-image: url(../img/bg03.png);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
.sub-nav__list {
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}
.sub-nav__list li {
	padding: 0 0.9375rem;
	letter-spacing: 1em;
}

.footer__logo {
	margin-top: 5.125rem;
}
.footer__info {
	margin-top: 3.9375rem;
	line-height: 2;
}
.footer__bottom {
	padding: 1.4375rem 0;
	background-color: #000;
	text-align: center;
}
.footer__copyright {
	color: #fff;
	font-size: clamp(0.6875rem, 0.6298076923rem + 0.1602564103vw, 0.75rem);
	line-height: 1;
}

/* ======================
    first-view.php
======================= */
.fv {
	position: relative;
	height: 65vh;
	margin-top: 3.125rem;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
@media screen and (min-width: 992px) {
	.fv {
		height: 31.25rem;
		margin-top: 5rem;
	}
}
.fv__ttl {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: #fff;
	font-weight: bolder;
	font-size: clamp(1.6875rem, 1.2836538462rem + 1.1217948718vw, 2.125rem);
}

/* ======================
    page.php
======================= */
.page-content {
	padding-top: 3.4375rem;
	padding-bottom: 6.25rem;
}
@media screen and (min-width: 992px) {
	.page-content {
		padding-bottom: 13.125rem;
	}
}
.page-content__lead {
	margin-bottom: 4.4375rem;
	font-size: clamp(0.9375rem, 0.8798076923rem + 0.1602564103vw, 1rem);
	line-height: 2;
	text-align: center;
}
.page-content__alternate + .page-content__alternate {
	margin-top: 6.25rem;
}
@media screen and (min-width: 992px) {
	.page-content__alternate + .page-content__alternate {
		margin-top: 8.75rem;
	}
}
.page-content__table {
	margin-top: 6.25rem;
}
@media screen and (min-width: 992px) {
	.page-content__table {
		margin-top: 13.4375rem;
	}
}

.alternate__img {
	width: 100%;

	-o-object-fit: cover;
	object-fit: cover;
}
.alternate__img-wrap {
	z-index: 1;
	width: 100%;

	aspect-ratio: 525/300;
}
.alternate__body {
	margin-top: -1.875rem;
	padding: 3.75rem 1.25rem 2.5rem;
	background-image: url(../img/bg01.png);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	text-align: center;
}
.alternate__ttl {
	font-size: clamp(1.3125rem, 1.1394230769rem + 0.4807692308vw, 1.5rem);
	line-height: 1.333;
}
.alternate__txt {
	margin-top: 1.25rem;
	font-size: clamp(0.9375rem, 0.8798076923rem + 0.1602564103vw, 1rem);
	line-height: 2;
}
@media screen and (min-width: 576px) {
	.alternate__txt {
		margin-top: 2.5rem;
	}
}
.alternate__note {
	margin-top: 1.25rem;
	font-size: clamp(0.8125rem, 0.7548076923rem + 0.1602564103vw, 0.875rem);
	line-height: 1.5;
}
@media screen and (min-width: 576px) {
	.alternate__note {
		margin-top: 2.5rem;
	}
}
@media screen and (min-width: 992px) {
	.alternate {
		display: flex;
		flex-direction: row;
	}
	.alternate__img-wrap {
		position: relative;
		width: 44.491%;
	}
	.alternate__body {
		position: relative;
		top: 3.625rem;
		width: 68.898%;
		min-height: 23.8125rem;
		margin-top: 0;
		margin-left: -12.711%;
		padding: 3.4375rem 5% 3.75rem 19.491%;
		text-align: left;
	}
	.alternate--rev {
		flex-direction: row-reverse;
	}
	.alternate--rev .alternate__body {
		margin-right: -13.559%;
		padding: 3.75rem 19.491% 3.75rem 5%;
	}
}

.table {
	width: 100%;
	padding-top: 5.625rem;
	padding-bottom: 4.375rem;
	border-top: 1px solid #e2e8f0;
	border-bottom: 1px solid #e2e8f0;
}
.table__ttl {
	font-size: clamp(1.5rem, 1.3846153846rem + 0.3205128205vw, 1.625rem);
	text-align: center;
}
.table__list {
	width: 90%;
	max-width: 55rem;
	margin-top: 2.5rem;
	margin-right: auto;
	margin-left: auto;
	border-top: 1px solid #e2e8f0;
}
.table__item {
	display: flex;
	flex-wrap: wrap;
	padding: 0.9em 0;
	border-bottom: 1px solid #e2e8f0;
	font-size: clamp(0.875rem, 0.8173076923rem + 0.1602564103vw, 0.9375rem);
}
.table__term {
	width: 25%;
}
.table__txt {
	width: 75%;
}
